/* --- Start /home/httpd/arch/public/app_frame/webroot/css/starBar.css --- */

.starBar {
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    margin: 0;
    display: inline;
    position: relative;
    top: -5px;
    left: 20px;
    overflow: hidden;
    color: #f16f2b;
}

.starBar img {
    margin-right: 1px;
    vertical-align: middle;
}

.starBar a:hover {
    text-decoration: none;
}

.starBar a:hover span {
    text-decoration: underline;
}


/* topInfo */
.topInfo .details .starBar {
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.topInfo .details .starBar img {
    margin-right: 1px;
    vertical-align: middle;
}

.topInfo .details .starBar span {
    float: left;
    margin-left: 10px;
}

.topInfo .details .starBar a:hover {
    text-decoration: none;
}

.topInfo .details .starBar a:hover span {
    text-decoration: underline;
}

.topInfo .details .starBar a:hover span {
    text-decoration: underline;
}


/* section */
.section h4 .starBar {
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    margin: 0;
    display: inline;
    position: relative;
    top: -5px;
    left: 20px;
    overflow: hidden;
}

.section h4 .starBar img {
    margin-right: 1px;
    vertical-align: middle;
}

.section h4 .starBar a:hover {
    text-decoration: none;
}


/* --- End /home/httpd/arch/public/app_frame/webroot/css/starBar.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/srRight.css --- */

.srRight {
 width: 758px; 
 clear: right; 
 padding: 0 0 10px; 
 margin: 5px 0; 
} 

.srRight h2 span {
 font-size: 12px; 
 vertical-align: baseline; 
}

.srRight h2 span.pagination {
 float: right; 
 color: #000; 
}   

.srRight h2 span.set {
 color: #999; 
 margin-left: 10px; 
}

.srRight ul li {
 display: block; 
 border-top: 1px solid #ccc; 
 margin: 0 5px 10px; 
 padding: 10px 10px 0; 
 overflow: hidden; 
}

.srRight ul li:first-child {
 border-top: none; 
 margin-top: 0; 
 padding-top: 0; 
}

.srRight ul li h3 {
 font: bold 12px/15px Helvetica Neue, Arial, Verdana, sans-serif; 
 color: #999; 
 margin: 0; 
}

.srRight ul li h4 {
 font: 20px/24px Helvetica Neue, Arial, Verdana, sans-serif; 
 margin: 0 0 5px; 
}

.srRight ul li h5 {
 font: bold 15px/18px Helvetica Neue, Arial, Verdana, sans-serif; 
 color: #333; 
 margin: 0 0 5px; 
}

.srRight ul li.movies h5 {
 color: #666; 
}

.srRight ul li h6 {
 font: bold 14px/18px Helvetica Neue, Arial, Verdana, sans-serif; 
 color: #333; 
 margin: 0; 
}

.srRight ul li .addy {
 font: 15px/18px Helvetica Neue, Arial, Verdana, sans-serif; 
 color: #333; 
 margin: 0 0 5px; 
}

.srRight ul li p {
 font: 13px/17px Helvetica Neue, Arial, Verdana, sans-serif; 
 color: #666; 
 margin: 0 0 5px; 
}

.srRight ul li .right {
 float: right;
 text-align:right;
}
.srRight ul li .right img.framed {
 width: 100px;
 display: block;
 float: none;
 margin: 0 0 5px 10px;
}
.srRight ul li img.framed {
 width: 100px;
 float: right;
 margin: 0 0 5px 10px;
}
.srRight ul li .right .tiqiq-button,
.srRight ul li .right .buy-tix-button {
 width:84px;
 display:inline-block;
 text-align:center;
 padding: 1px 7px;
}

.srRight ul li div.framed {
 width: 100px; 
 float: right; 
 margin: 0 0 5px 10px; 
}


.srRight ul li.images img.framed {
 width: 80px; 
 float: left; 
 margin: 0 10px 5px 0; 
}

.srRight ul li.images h5 {
 clear: both; 
 color: #666; 
}

.srRight ul li.movies img.framed {
 width: 54px; 
}

.srRight ul li.place h6 {
 background: #eee; 
 color: #666; 
 font-size: 12px; 
 line-height: 16px; 
 font-weight: normal; 
 padding: 5px 3px 3px; 
 clear: both;
}

.srRight ul li.place h6 span.like, 
.srRight ul li.place h6 span.stars {
 padding: 2px 5px 1px 0; 
 margin: 0 5px 1px 0; 
 border-right: 1px solid #aaa; 
 display: inline-block; 
 vertical-align: middle; 
 position: relative; 
 top: -1px; 
}

.srRight ul li.place h6 span.like p {
 padding: 2px 5px 0 0; 
}

.srRight ul li.place h6 span.count {
 position: relative; 
 top: 2px; 
}

.srRight ul li.place h6 span.stars {
 margin-top: 0; 
}

.srRight ul li.adIndex h5 {
 margin-bottom: 0; 
 color: #666; 
}

.srRight ul li.adIndex h6 {
 margin-bottom: 5px; 
 color: #999; 
}

.srRight #srMessage {
 margin: 0 10px 20px; 
 background: #fefddf; 
 padding: 5px; 
 font-size: 14px; 
 line-height: 20px; 
 font-weight: bold; 
}

.srRight .stars span.count {
 font-weight: bold;
 color: #f16f2b; 
 font-size: 13px; 
}


/* --- End /home/httpd/arch/public/app_frame/webroot/css/srRight.css --- */
/* --- Start /home/httpd/arch/public/app_frame/webroot/css/srLeft.css --- */

.srLeft {
 width: 200px;
 float: left;
 border-top: 1px solid #ccc;
 margin: 5px 5px 10px; 
}

.srLeft h2 {
 font-size: 15px; 
 font-weight: bold; 
 line-height: 18px; 
 margin: 0; 
 padding: 5px; 
 border: none; 
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc; 
}

.srLeft .srBin {
 background: #fff; 
 border: 1px solid #ccc; 
 border-top: none; 
 font-size: 12px; 
 padding: 0 0 5px; 
 overflow: hidden; 
}

.srLeft .srBin h2 { 
 border: none; 
}

.srLeft .srBin p {
 padding: 0 5px 0 15px; 
 color: #717171; 
 font-weight: bold; 
}

.srLeft ul {
 list-style-type: none; 
 margin: 10px 0 0; 
 padding: 0; 
 overflow: hidden; 
}

.srLeft ul li {
 clear: both; 
 margin: 0 5px 5px 15px; 
 overflow: hidden; 
}

.srLeft .srBin ul li.more {
 font-size: 11px; 
}

.srLeft ul.scope li {
 font-size: 16px; 
 line-height: 19px; 
 font-weight: bold; 
 margin-bottom: 2px; 
 margin-left: 10px; 
}

.srLeft ul.scope li.more {
 font-weight: normal; 
 font-size: 15px; 
}

.srLeft ul.week {
 margin: 10px auto 5px; 
 display: block; 
 width: 176px; 
 overflow: hidden; 
}

.srLeft ul.week li {
 clear: none; 
 height: auto; 
 width: 24px; 
 float: left; 
 border: 1px solid #ccc; 
 border-left: none; 
 text-align: center; 
 margin: 0; 
 font-size: 10px; 
 line-height: 13px; 
}

.srLeft ul.week li.selected {
	background-color:#eee;
}

.srLeft ul.week li:first-child {
 border-left: 1px solid #ccc; 
}

.srLeft ul.week li a {
 display: block; 
 text-decoration: none; 
}

.srLeft ul.week li a:hover {
 background: #eee; 
}

.srLeft .srBin a.twr,.srLeft .srBin a.twr {
 font-size: 10px; 
 background: #fff; 
 border: 1px solid #ccc; 
 padding: 2px 0; 
 cursor: pointer; 
 text-align: center; 
 line-height: normal;
 letter-spacing: normal;
}

.srLeft .srBin a.twr {
 display: block; 
 text-decoration: none; 
}

.srLeft .srBin a.twr:hover {
 background: #eee; 
}

.srLeft .srBin a.tw {
 float: left; 
 margin-left: 11px; 
 width: 90px; 
}

.srLeft .srBin a.r {
 float: right; 
 margin-right: 11px; 
 width: 50px; 
}

.srLeft #srForm div.keywordInput {
 width: 178px; 
 margin: 0 auto; 
 margin-top: 5px; 
 border: 1px solid #ccc; 
 overflow: hidden; 
 white-space: nowrap; 
 background: #ccc; 
}

.srLeft #srForm input.submit {
 vertical-align: top; 
}

.srLeft #srForm input.keyword {
 border: none; 
 width: 152px; 
 height: 20px; 
}

.srLeft select.srSelect {
 border: 1px solid #ccc; 
 width: 180px; 
 margin: 10px auto 5px; 
 padding: 0; 
 display: block; 
 font-size: 11px; 
 line-height: 14px; 
}


/* --- End /home/httpd/arch/public/app_frame/webroot/css/srLeft.css --- */
